This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

Set rubocop version to 0.46.0 to fix obsolete cop errors

  • Loading branch information...
georgyangelov committed Jan 16, 2017
1 parent fdc639b commit a22cf37e1e05a49b6973b288dac62cb600e36863
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 Gemfile.lock
View
@@ -1,6 +1,6 @@
source 'https://rubygems.org'
gem 'rubocop'
gem 'rubocop', '~> 0.46.0'
gem 'rake'
gem 'observr'
gem 'rspec'
View
@@ -39,7 +39,7 @@ DEPENDENCIES
rainbow (= 2.1.0)
rake
rspec
rubocop
rubocop (~> 0.46.0)
BUNDLED WITH
1.13.7

0 comments on commit a22cf37

Please sign in to comment.